bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17438: xrandr linking problem on OS X


From: Eli Zaretskii
Subject: bug#17438: xrandr linking problem on OS X
Date: Sun, 11 May 2014 21:12:07 +0300

> From: Glenn Morris <address@hidden>
> Date: Sun, 11 May 2014 13:58:15 -0400
> Cc: address@hidden
> 
> But assuming we can get a newer pkg-config on hydra, I think it would be
> fine to require >= 0.26 in autogen.sh, and leave configure.ac alone.

Indeed.  If worse comes to worst, you should be able to install pkg.m4
locally, no?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]